/*
Theme Name:     contrahegemonia
Theme URI:
Description:    Maicha-blog child theme.
Author:         Me
Author URI:
Template:       maicha-blog
Version:        0.1.10
*/


@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700&display=swap');

html a,
html a:visited {
    color: #f85614;
}

html .post-meta li a,
html .post-meta li a:visited {
  color: #555;
}
html .dropdown-menu>li>a:focus,
html  .dropdown-menu>li>a:hover,
html .btn-default,
html .comment-respond .comment-form input[type="submit"],
html .search-form .search-submit,
html .slider-post-content .btn-default,
html .navigation ul.page-numbers li a {
    background: #f85614;
}

html .search-form .search-field:focus {
  border-color: #f85614 !important;
}

body {
  font-family: 'Merriweather', serif;
  font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather', serif;
  font-weight: 500;
  line-height: 1.3;
}

body nav {
  font-family: 'Oswald', sans-serif;
}

.mobile-top-header .header-search-bar {
  padding-top: 10px;

}

.nav-previous a,
.nav-next a {
  color: #fff !important;
  background-color: #f85614;
  border: none;
  display: inline-block;
  font-size: 15px;
  padding: 14px 24px;
  border-radius: 4px;
 }

.list-dossier {
  margin-bottom: 2em;
}

.list-dossier .list-dossier-image {
  height: 140px;
  overflow: hidden;
  display: block;
}

.list-dossier .list-dossier-title {
  font-size: 24px;
  line-height: 31px;
  margin-top: 0;
  margin-bottom: 0;
  height: 100px;
  overflow: hidden;
}

.list-dossier .list-dossier-title a {
  color: #000;
}

.category-dossier .list-dossier-date {
  color: #555;
  font-size: 12px;
  text-transform: uppercase;
}

.term-libros-de-contrahegemonia header.page-header,
.post-type-archive-book header.page-header {
  display: block;
}

.term-libros-de-contrahegemonia img,
.post-type-archive-book img {
  float: left;
  margin-right: 20px;
}
.list-cuadernos article {
  clear: left;
}

.list-cuadernos header.entry-header h1.entry-title {
  clear: none;
}

.metabar-wrap .byline a,
.metabar-wrap .byline i {
  color: #f85614;
}

.entry-content, .entry-content p {
    text-align: justify;
}

.entry-header span.cat-links {
  border: 1px solid #f1f1f1;
  border-width: 1px 0;
  padding: 9px 0 0 0;
  margin: 9px 0 0 0;
}

#secondary .widget .widget-title {
  margin-bottom: 12px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
#secondary .widget ul li {
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 12px!important;
}

.site-header .nav-wrapper .navbar ul li a {
  letter-spacing: 0.4px;
  text-transform: uppercase;
}

.home .post-meta li+li {
  margin-left: 0;
  display: block;
}

.home-gallery .slider-img-wrap {
  background: url(assets/img/no_image.jpg) no-repeat center center;
  background-size: cover;
  height: 150px;
  margin: 0 0 20px 0;
}

.home-gallery .slider-post-content p {
  clear:left;
  margin-bottom: 20px;
  text-align: justify;
}
.srpw-content {
    text-align: justify;
    font-size: 13px;
}

.home-gallery .slider-post-content h2 {
  clear: none;
  font-size: 17px;
}

section.main-slider-sec {
  padding: 30px 0;
}
.main-slider-sec-right {
  padding-top: 15px;
  background: #fff8;
}

html .slide__title {
  font-size: 24px;
  line-height: 32px;
}
html .slide__desc.author a {
  color: #fff;
  font-style: italic;
}

img.custom-logo {
    max-height: 100px;
}
@media (min-width: 440px) {
  .banner-wrap-element {
    float: left;
    width: 50%
  }
  .banner-wrap-element:nth-child(2n+1) {
    clear: left;
  }
}

@media (min-width: 989px) {
  .banner-wrap-element {
    width: 25%
  }
  .banner-wrap-element:nth-child(2n+1) {
    clear: none;
  }

  html .slide__title {
    font-size: 44px;
    line-height: 60px;
  }
  html img.custom-logo {
    max-height: 100px;
    margin-top: -22px;
    padding: 0;
  }
  html p.site-description {
    max-width: 600px;
  }
  .top-header {
    height: 147px;
    border-bottom: 1px solid #ccc;
  }

  #menu-principal {
    margin-bottom: 7px;
  }

  .site-header .nav-wrapper {
    border-bottom-width: 72px;
  }

  .site-header .nav-wrapper .navbar ul.nav-secciones {
    margin-bottom: -70px;
    height: 60px;
    overflow: hidden;
  }
  .site-header .nav-wrapper .navbar ul.nav-secciones li a {
    padding: 5px 25px 0;
    font-size: 13px;
  }

  .home-gallery:nth-child(2n+1) {
    clear: left;
  }
  .home-gallery .slider-img-wrap {
    /* float: left;
    width: 120px;
    height: 120px;
    margin: 0 20px 20px 0; */
  }
  .home-gallery .slider-post-content .post-meta {
    /* margin-left: 140px; */
  }
  .home-gallery .slider-post-content p {
    clear:left;
    margin-bottom: 20px;
  }
  .home-gallery .slider-post-content h2 {
    /* margin-top: 0;
    margin-left: 140px; */
  }
}

.small-slider-sec {
  padding-bottom: 20px;
}

.small-slider-sec .threecolumn .post-thumb {
  height: 190px;
}

.small-slider-sec .post-thumb {
  background: url(assets/img/no_image.jpg) no-repeat center center;
  height: 130px;
  overflow: hidden;
}

#secondary .widget {
  background: none;
}

@media (min-width: 1200px) {

  .site-header .nav-wrapper {
    border-bottom-width: 60px;
  }

  .site-header .nav-wrapper .navbar ul.nav-secciones {
    margin-bottom: -54px;
    height: 44px;
  }
  .site-header .nav-wrapper .navbar ul.nav-secciones li a {
    padding: 12px 2px;
    font-size: 13px;
  }

}
